body { padding: 0; margin: 0; background-color: #80523b; background-image: url("bg.gif"); background-repeat: repeat-y; color: #fefefe; font-family: Helvetica, sans-serif; font-size: .9em; }
body, .center, h1, h2, #p, #hl { text-align: center; }
h1 { color: darkgoldenrod; }
a { color: #FDD551; text-decoration: none; }
a:hover { color: white; }
ul { list-style-type: none; padding: 0; margin: 0; }

#t { width: 994px; margin: auto; text-align: left; }
#hl { border: 1px solid black; height: 100px; margin-bottom: 10px; background-image: url("head.jpg"); }
#hl a { display: block; width: 100%; height: 100%; color: #fefefe; font-family: Tahoma, sans-serif; font-size: 60px; font-style: italic; }
.sl { width: 130px; float: left; margin: 5px 0; }
.sl ul { border-bottom: 2px solid black; }
.sl li { margin: 0; border-top: 2px solid black; }
.sl li a { display: block; width: 100%; text-decoration: none; background-color: #fbf7f3; background-image: url("bgm.gif"); background-repeat: repeat-x; color: white; font-weight: bold; padding-top: 2px; padding-bottom: 3px; padding-left: 2px; width: 128px; }
.sl li a:hover { background-color: #4a2d1f; background-position: bottom; color: black; text-decoration: none; }
.psl { margin-top: 15px; padding: 3px; background-color: #d9bc95; background-image: url("bgp.gif"); background-repeat: repeat-x; color: #573728; }
.psl a { color: black; }
.psl a:hover { color: #444444; text-decoration: underline; }

#hsl { margin: 0 0 0 140px; padding: 0 3px 0 5px; }
#hsl img { border: 1px solid black; }
#p { padding: 3px; border-top: 1px solid #fefefe; clear: both; }
.cb { clear: both; }
.vh { visibility: hidden; }
.right { float: right; margin: 0 0 3px 3px; }
.w2 { width: 200px; } .w3 { width: 300px; }
